GATEWAY emuNAND 11.7.0-40E/U/J (Original GATEWAY Card)

    • [DS_2DS_3DS]

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • just came to say thank you 123ab .. I came from 10.1 updated to 11.6 with files from before thread then when tried to install 11.7 it would crash on system update section so i be downloaded update via 3dnus and after transfer worked perfect i did the same for 11.8 and 11.9 and it all went through great.. thank you again.. well jow I'm staying on 11.9 till theres concrete proof select button works on 11.10
    • Acey123 wrote:

      just came to say thank you 123ab .. I came from 10.1 updated to 11.6 with files from before thread then when tried to install 11.7 it would crash on system update section so i be downloaded update via 3dnus and after transfer worked perfect i did the same for 11.8 and 11.9 and it all went through great.. thank you again.. well jow I'm staying on 11.9 till theres concrete proof select button works on 11.10
      it works if you manually update without installing that cia as i stated before.
    • psxtools.de/index.php/Thread/7…l-GATEWAY-Card/?pageNo=10


      My question is.. how did u install the sysupdater? I cant manage to install it since I upgraded by mistake to 11.10. Do u got any idea? Im using the Gateway so I cant use the select button to install it sadly.

      Thanks!
      "i will help you guys, fw 11.10 updated the home menu so the "0004003000009802.cia", if you update this cia the select on gateway won't work so you have to use sysupdater and remove this cia, emunand will work and select will work, remember to avoid even the cia "0004013000002D02" as i stated in another post in this discussion
      You're welcome

      I HAVE a EUR old 3ds xl, dunno if the new3ds has another .cia in the firmware."
      The Bird of Hermes is my name... Eating my wings... to make.... me tame!
    • Hi guys,

      so, I have successfully updated my Gateway emunand on 11.10E on my old 3DS following the Posts from the previous page.
      @ VNICE and all the others who want to Access the eshop, just install this app "FreemultiPatcher" on your 3DS, launch it and then you will access the eshop:
      github.com/hartmannaf/Free-multi-Patcher/releases
      I have installed the v0.5 but there is a 0.6 available… I suppose the last one makes more sense to install

      yet back to my Problem :)
      using 3DNUS, I am somehow unable to download a good 11.10E Firmware for the New3DS, somehow it's downloading a Firmware but in it I cannot find 000400DB20016102.cia for example…???
      Can someone put the orignal FW10.11E (European and for New 3DS version) somewhere and give me the link.
      Thanks so much in Advance
      JF
    • I found the easiest way to get from 11.7.0-40 to 11.10.0-43 was to install the sysupdater cia in emunand then update through system settings.

      If your 3ds is US region you're done but you might have issues downloading from the eshop - it's not a priority to me since I can access it on sysnand.

      If you have an EU or JP console then the select menu won't work so you need to create an "updates" folder on your SD card and put 0004003000009802.cia from the updates (update!) in the 11.7.0-40 archive for your region and console model in the folder then boot into emunand again, run sysupdater and press Y to downgrade. After it reboots you should be on 11.10.0-43 with a working select menu. You may need further patches to get the eshop working but like I said I'm not that bothered personally.

      I've tested this on a US O3DS and an EU N3DS both running 11.10.0-43E sysnand and launching Gateway via the v2gw method. I had to use the US version of the 11.7.0-40 package on the US console despite the sysnand being converted as the Gateway payload doesn't patch the region check for system titles like Luma3DS does.

      The post was edited 2 times, last by YukiS ().

    • Gateway wird doch schon lange nicht mehr supported. Darüber hinaus bist du mit der CFW Luma3DS bestens bedient, und funktioniert sogar auf der neuesten Firmware.
    • Du kannst aus dem Start Post die 11.7 nutzen.
      Und auf diese updaten, falls du nicht bereits schon auf dieser bist.

      Danach eine Sicherung des emunand machen.
      Dann holst du dir mit 3DSNUS die FW für 11.10.
      Danach löscht du diesen CIA 0004003000009802.cia aus dem eben heruntergeladen Dateien.
      Und Updatest mit sysUpdater auf die 11.10.
      ------> :urlaub: <------

      -----------------------------------------------------------------------------------------------

    • Hallo, benötige eure Unterstützung.

      habe das old 3DS von 11.6 auf 11.7 ohne Probleme upgedatet.
      Daraufhin im EmuNand über Systemupdate (leider) auf 11.10 angehoben und wie nun hier drin steht geht der Select Button nicht mehr.

      Wie bereits weiter oben herausgelesen wollte ich den Downgrade mit CIA 0004003000009802.cia durchführen.
      Leider habe ich unglücklicherweise die files von der SD Karte für SysUpdater gelöscht und nun erscheint auch nichts im Menü und deswegen kann ich auch kein Downgrade mit SysUpdater durchführen. Den SysUpdater kann ich auch nicht mehr installieren da eben der Select button nicht geht,

      Wie kann ich es nun grundsätzlich downgraden? Ich habe ein uraltes Nand Backup von der Erste Einrichtung der Gateway Karte. Dieses Backup habe ich auch bereits zurück gespielt, leider bleibt der EmuNand weiterhin auf 11.10

      Hat jemand ne Idee was ich machen kann

      ###

      Edit: Über Gateway Menü den EmuNand gelöscht und nun war ich wieder auf 4.5 :)
      Update gerade auf 11.7 wieder hoch

      The post was edited 1 time, last by audisline ().

    • Hast du das Backup für den sysNand oder emuNand zurück gespielten gehabt?
      Der emuNand liegt auf deiner SD.
      Vermute du hast den sysNand wiederhergestellt.
      Dass ändert natürlich nichts am emuNand ;)

      Mittels Luma3DS hättest noch downgraden können.
      Aber du hast dir ja schon anderweitig selbst geholfen ;)
      ------> :urlaub: <------

      -----------------------------------------------------------------------------------------------

    • Ich denke Emunand ist schon längst obsolet geworden? Bzw. warum auf einer niedrigeren Firmware bleiben wenn mit Luma3DS alles auf 11.10 klappt?
    • @ps24u ist ja nicht so dass Luma das bereits hat. Und wenn du mit "Great Cheat Interface" Cheats auswählen und abstellen meinst, dann kann Luma das ebenfalls.